{% load static %}
<head>
    <link rel="stylesheet" href="{% static 'css/login.css' %}">
</head>

<h1>Friday에 오실걸 환영합니다</h1>
<div id="loginbox">
    <form method = "POST" action="{% url 'login:login' %}">
        {% csrf_token %}
        아이디
        <br>
        <input name="username" type="text">
        <br>
        비밀번호
        <br>
        <input name="password" type="password">
        <br><br>
        <input type="submit" value="로그인">
    </form>
</div>